Bug 245411 - please add arm support (SDL_config.h, spec file)
please add arm support (SDL_config.h, spec file)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: SDL (Show other bugs)
rawhide
arm9 Linux
low Severity low
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ARMTracker
  Show dependency treegraph
 
Reported: 2007-06-22 17:41 EDT by Lennert Buytenhek
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-27 12:43:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch against SDL_config.h. (355 bytes, patch)
2007-06-22 17:41 EDT, Lennert Buytenhek
no flags Details | Diff
Patch for SDL spec file. (475 bytes, patch)
2007-06-22 17:42 EDT, Lennert Buytenhek
no flags Details | Diff

  None (edit)
Description Lennert Buytenhek 2007-06-22 17:41:38 EDT
Attached are a trivial diff against SDL_config.h and a trivial diff against the
current SDL devel spec file that allow building the SDL package on ARM
platforms.  Would you please consider applying these patches?

Thanks for your time.
Comment 1 Lennert Buytenhek 2007-06-22 17:41:38 EDT
Created attachment 157654 [details]
Patch against SDL_config.h.
Comment 2 Lennert Buytenhek 2007-06-22 17:42:33 EDT
Created attachment 157655 [details]
Patch for SDL spec file.
Comment 3 Thomas Woerner 2007-08-27 12:43:32 EDT
Fixed in package SDL-1.2.12-1 or newer.

Note You need to log in before you can comment on or make changes to this bug.